@charset "UTF-8";
/* CSS Document */


/* ≠≠≠≠≠≠≠≠≠≠≠≠≠≠≠ shop archive pages ≠≠≠≠≠≠≠≠≠≠≠≠≠≠≠ */

.shop-archive-wrapper h1 {
	font-size: 16px;
    line-height: 20px;
    margin: 8px 0px;
    text-align: center;
}

.shop-archive-wrapper a:hover h1 {
	color: #648c3f;
}

.shop-archive-wrapper h3 {
	font-size: 13px !important;
    line-height: 15px !important;
    text-align: center;
	font-weight: 400 !important;
	font-style: italic !important;
}

.shop-archive-wrapper h3 span{
	font-weight: bold;
    color: #648c3f;
    border-bottom: 1px solid #648c3f;
}

.shop-archive-wrapper h5 {
    text-align: center;
    line-height: 14px;
    font-size: 12px;
    font-weight: 400;
}

.shop-archive #pagination {
	padding: 0 0 48px 0 !important;
	text-align: center;
}

.shop-archive-wrapper {
	display: flex;
	justify-content: flex-start;
	flex-wrap: wrap;
}

.shop-archive-wrapper > * {
	width: calc(25% - 24px);
    margin-right: 32px;
    margin-bottom: 32px;
    padding: 8px;
    background-color: #FFF;
    border-radius: 4px;
    box-shadow: 0px 8px 16px rgb(0 0 0 / 2%);
}

.shop-archive-wrapper > *:nth-child(4n+4) {
	margin-right: 0px;
}

.shop-archive-wrapper .shop-featured-img-wrapper {
	width: 100%;
	height: 0px;
	padding-top: 80%;
	position: relative;
	overflow: hidden;
}

.shop-archive-wrapper .shop-featured-img-container {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
}

.shop-archive-wrapper .shop-featured-img-container img {
	width: 100% !important;
	height: 100%;
	object-fit: cover;
	transition: 100ms all ease;
}

.shop-archive-wrapper .shop-featured-img-container img:hover {
	transform: scale(1.05);
}


.shop-toolbar .shop-tool-container {
	display: flex;
	justify-content: space-between;
}

.shop-toolbar .shop-tool-container > * {
	max-width: 210px;
	width: 48%;
}

#filter {
	width: 95%;
	max-width: 800px;
}


/* ≠≠≠≠≠≠≠≠≠≠≠≠≠≠≠ shop single pages ≠≠≠≠≠≠≠≠≠≠≠≠≠≠≠ */

.single-shop #breadcrumbs {
	display: block !important;
}

.shop-item-info h1 {
	font-size: 40px;
    line-height: 48px;
}

.shop-item-title {
	font-family: 'Lato' !important;
    text-transform: capitalize !important;
    font-weight: bold;
    font-size: 1.2em;
    line-height: 1.3;
    text-align: center;
    margin: 8px 0;
    max-height: 2.6em;
    text-overflow: ellipsis;
    overflow: hidden;
}

.shop-item-info h5 {
    margin-top: -8px;
    margin-bottom: 8px;
    padding-bottom: 8px;
    color: #999;
    position: relative;
}

.shop-item-info h5:after {
	content: '';
	position: absolute;
	bottom: 0px;
	left: 0px;
	width: 100%;
	height: 1px;
	background-color: rgba(0,0,0,.05);
}

.shop-item-info .shop-tax {
	margin: 8px 0;
	position: relative;
}


/* .shop-item-wrapper:not(.food-plots) .price-table-container {
	display: none;
}*/

.price-table-container {
	display: flex;
	justify-content: flex-start;
}

.price-table-container .price-table-cell {
	display: flex;
	flex-direction: column;
	text-align: center;
	padding: 4px;
	width: 20%;
}

.price-table-container .price-table-cell:nth-child(even) {
 	background-color: rgba(0,0,0,.03);	
}

.price-table-container .price-table-cell > span {
	font-size: 12px;
	line-height: 15px;
	margin-bottom: 4px;
}

.price-table-container .price-table-cell > span:nth-child(1) {
	border-bottom: 1px solid rgba(245,191,76,0.30);
}

.shop-item-info h3 {
    font-size: 16px !important;
    line-height: 20px !important;
	font-weight: 400;
	font-style: italic;
	margin-bottom: 40px !important;
	display: inline;
}

.shop-item-info h3:hover {
	color: #f5bf4c;
}


.shop-item-wrapper .shop-item-fimg-wrapper {
	width: 100%;
	height: 0px;
	padding-top: 100%;
	position: relative;
	overflow: hidden;
}

.shop-item-wrapper .shop-item-fimg-container {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
}

.shop-item-wrapper .shop-item-fimg-container img {
	width: 100% !important;
	height: 100%;
	object-fit: cover;
	transition: 100ms all ease;
}

.shop-item-gallery ul {
	margin: 16px 0px;
    padding: 0px;
    display: flex;
    flex-wrap: wrap;
}

.shop-item-gallery ul li {
	width: calc(20% - 6.4px);
	margin-right: 8px;
	list-style-type: none;
}

.shop-item-gallery ul li:nth-child(5n+5) {
	margin-right: 0px;
}

.shop-item-gallery ul li img {
	margin-bottom: 0px !important;
	transition: all 200ms ease;
}

.shop-item-gallery ul li img:hover {
	transform: scale(1.03);
}


.shop-item-breadcrumb {
	margin-bottom: 16px;
}



.shop-item-wrapper {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	margin-bottom: 32px;
}

.shop-item-wrapper .shop-item-media {
	width: calc(45% - 32px);
	margin-right: 32px;
}

.shop-item-wrapper .shop-item-content {
	flex: 1;
	max-width: 100%;
    overflow: hidden;
    margin-bottom: 32px;
}

.shop-item-shopify {
	margin: 24px 0;
}

.shop-item-shopify label, .shop-item-shopify svg {
	display: none;
}

.shop-item-shopify .shopify-buy__product {
	display: flex;
	flex-wrap: wrap;
}

.shop-item-shopify .shopify-buy__product__actual-price {
	min-width: 96px;
	font-size: 24px;
    line-height: 40px;
    font-weight: 600;
    color: #648c3f;
	margin-right: 24px;
}

.shop-item-shopify .shopify-buy__product__variant-selectors {
	flex: 1;
}

.shop-item-shopify .shopify-buy__btn-and-quantity {
	display: flex;
	flex: 1 0 100%;
	margin-top: 16px;
}

.shop-item-shopify .shopify-buy__btn-and-quantity input {
	font-size: 16px;
	line-height: 40px;
	font-weight: 600;
	border: 0px;
	padding: 4px;
	max-width: 64px;
	text-align: center;
	margin-right: 24px;
	color: #999;
}

.shop-item-shopify  .shopify-buy__option-select__select option[value='1lb'] {
	display: none;
}

.shop-item-shopify .shopify-buy__btn-and-quantity .shopify-buy__btn-wrapper {
	width: 100%;
}

.shop-item-shopify .shopify-buy__btn-and-quantity button {
	height: 48px;
    text-align: center;
    color: #FFF;
    font-size: 16px;
    flex: 0 1 100%;
    width: 100% !important;
    display: block;
    border: 0px;
    border-radius: 0px;
    background-color: #648c3f;
    font-weight: bold;
	cursor: pointer;
	transition: 300ms all ease;
}

.shop-item-shopify .shopify-buy__btn-and-quantity button:hover {
    background-color: #335D00;
}

.shop-item-shopify .shopify-buy__btn-and-quantity button.shopify-buy__btn-disabled {
	opacity: .5;
}

.shop-item-description {
	margin: 16px 0;
    width: 100%;
}

.mix .product-detail-stats > div {
	height: auto;
    line-height: 01.3em !important;
}




.item-tax-list {
	overflow: hidden !important;
}

.item-tax-list a {
    display: flex;
    padding: 8px 12px !important;
    background: #648c3f !important;
    font-size: 20px;
    width: 100%;
    margin-top: 4px;
    font-weight: 700;
    color: #FFF;
    transition: all 300ms ease;
}

.item-tax-list a img {
    height: 26px !important;
    margin: 0 16px 0 0 !important;
    padding: 0px;
}

.item-tax-list a.child-tax {
	margin-left: 32px !important;
    padding: 8px !important;
    background: none !important;
    font-size: 16px;
    color: #648c3f;
    transition: all 300ms ease;
}

.item-tax-list a:hover {
	transform: scale(1.04);
}


@media only screen and (max-width: 1300px) {
	
	.shop-archive-wrapper > * {
		width: calc(33% - 14.6px);
		margin-right: 24px !important;
	}
	
	.shop-archive-wrapper > *:nth-child(3n+3) {
		margin-right: 0px;
	}
	
}


@media only screen and (max-width: 690px) {
	
	.shop-archive-wrapper > * {
		width: calc(50% - 14.6px);
		margin-right: 24px !important;
	}
	
	.shop-archive-wrapper > *:nth-child(even) {
		margin-right: 0px !important;
	}
	
	.shop-item-wrapper .shop-item-media {
		width: 100%;
		margin-right: 0px;
	}
	
	.shop-item-wrapper .shop-item-content {
		flex: none;
	}
	
	
	.price-table-container {
		flex-direction: column;
	}

	.price-table-container .price-table-cell {
		flex-direction: row;
		width: 100%;
	}
	
}
